module.exports = {
    automock: false,
    bail: false,
    //browser: false,
    cacheDirectory: "/var/cache/jest_dx",
    clearMocks: true,
    collectCoverage: false,
    moduleFileExtensions: [
    "js",
    "json",
    "jsx",
    "node"
    ],
    notifyMode: "always",
    //preset: null,
    //projects: null,
    //reporters: undefined,
    resetMocks: false,
    resetModules: false,
    //resolver: null,
    runner: "jest-runner",
    setupFiles: [],
    //setupFilesAfterEnv: null,
    snapshotSerializers: [],
    testResultsProcessor: null,
    testRunner: "jasmine2",
    testURL: "http://localhost",
    timers: "real",
    transform: null,
    transformIgnorePatterns: [
    "/node_modules/"
    ],
    moduleNameMapper: {},
    modulePathIgnorePatterns: [],
    notify: false,
    testEnvironment: "jest-environment-jsdom",
    testEnvironmentOptions: {},
    testLocationInResults: false,
    testMatch: [
    "**/jest_tests/**/*.js?(x)",
    "**/?(*.)+(spec|test).js?(x)"
    ],
    testPathIgnorePatterns: [
    "/node_modules/"
    ],
    testRegex: "",
    restoreMocks: false,
    rootDir: null,
    roots: [
    "<rootDir>"
    ],
    //collectCoverageFrom: null,
    coverageDirectory: 'coverage',
    coveragePathIgnorePatterns: [
    "/node_modules/"
    ], 
    coverageReporters: [
    "json",
    "text",
    "lcov",
    "clover"
    ],
    coverageThreshold: null,
    //errorOnDeprecated: false,
    forceCoverageMatch: [],
    globalSetup: null,
    globalTeardown: null,
    globals: {},
    moduleDirectories: [
    "node_modules"
    ],
    //unmockedModulePathPatterns: undefined,
    verbose: true,
    watchPathIgnorePatterns: [],
    watchman: true,
};